/* next day cleanup reminder */
"SpecificTools_NextDayCleanupReminder_Title" = "You have unfinished business.";
"SpecificTools_NextDayCleanupReminder_Subtitle" = "%@ of duplicates are still on your Mac. Let’s clean them up.";

"SpecificTools_NextDayCleanupReminder_ActionButton" = "Launch";
"SpecificTools_NextDayCleanupReminder_OtherButton" = "Cancel";

/* scheduled cleanup reminder */
"SpecificTools_CleanReminder_Title_Simple" = "Duplicate files are piling up again.";
"SpecificTools_CleanReminder_Subtitle_Simple" = "Run Gemini 2 to wipe them away.";

"SpecificTools_CleanReminder_Title_WithSize_Format" = "You still have duplicates, remember?";
"SpecificTools_CleanReminder_Subtitle_WithSize_Format" = "Clean up those %@ from the previous scan.";

"SpecificTools_CleanReminder_ActionButton" = "Launch";
"SpecificTools_CleanReminder_OtherButton" = "Cancel";

/* ... */
"Reveal in Finder" = "Reveal in Finder";

"Never" = "Never";
"Weekly" = "Weekly";
"Once In Two Weeks" = "Once In Two Weeks";
"Monthly" = "Monthly";
"Once In Three Months" = "Once In Three Months";
"Once In Six Months" = "Once In Six Months";
"Annually" = "Annually";

/* duplicate specification label */
"Hard link" = "Hard link";

"SpecificTools_TrialNotification_FinishScanningTitle" = "Finish your scan, it won’t take long";
"SpecificTools_TrialNotification_FinishScanningSubtitle" = "Open Gemini to find all duplicates on your Mac.";
"SpecificTools_TrialNotification_FinishReviewingTitle" = "Finish cleaning up duplicates";
"SpecificTools_TrialNotification_FinishReviewingSubtitle" = "There are still %@ of duplicate files you can delete to free up storage.";
"SpecificTools_TrialNotification_ActivateTitle" = "You have unfinished cleanup";
"SpecificTools_TrialNotification_ActivateSubtitle" = "Unlock the full version to clear %@ of duplicates from your Mac.";

